@font-face {
    font-family: 'Geom';
    src: url('../fonts/Geom/Geom-Black.woff2') format('woff2'),
        url('../fonts/Geom/Geom-Black.woff') format('woff');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Geom';
    src: url('../fonts/Geom/Geom-ExtraBold.woff2') format('woff2'),
        url('../fonts/Geom/Geom-ExtraBold.woff') format('woff');
    font-weight: 800;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Geom';
    src: url('../fonts/Geom/Geom-Bold.woff2') format('woff2'),
        url('../fonts/Geom/Geom-Bold.woff') format('woff');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Geom';
    src: url('../fonts/Geom/Geom-SemiBold.woff2') format('woff2'),
        url('../fonts/Geom/Geom-SemiBold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Geom';
    src: url('../fonts/Geom/Geom-Medium.woff2') format('woff2'),
        url('../fonts/Geom/Geom-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Geom';
    src: url('../fonts/Geom/Geom-Regular.woff2') format('woff2'),
        url('../fonts/Geom/Geom-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Geom';
    src: url('../fonts/Geom/Geom-Light.woff2') format('woff2'),
        url('../fonts/Geom/Geom-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Roboto Condensed';
    src: url('../fonts/Roboto_Condensed/RobotoCondensed-Bold.woff2') format('woff2'),
        url('../fonts/Roboto_Condensed/RobotoCondensed-Bold.woff') format('woff');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

:root {
/*   --red:#E20026; */
  --red:#D10023;
  --darkred:#A3001B;
  --notblack:#1F1F1F;
  --bottom-space:80px;
  --bottom-space-m:60px;
  --grey:#666666;
  --orange:#FF5F0E;
  --darkblue:#102735;
  --purple:#670C33;
  --mainfont:"Geom", sans-serif;
/*   --secondfont:"JetBrains Mono"; */
  --secondfont:"Geom", sans-serif;  
  --maxgridrow:1410px;
  --col-width: calc(min(100vw, var(--maxgridrow))/12);
  
    --card-padding: 24px;
    --card-height: 995px;
    --card-skeleton: linear-gradient(#ffffff var(--card-height), transparent 0);
    --title-height: 16px;
    --title-width: 490px;
    --title-position: var(--card-padding) 80px;
    --title-skeleton: linear-gradient(#ccc var(--title-height), transparent 0);
    --desc-line-height: 16px;
    --desc-line-skeleton: linear-gradient(#cfcfcf var(--desc-line-height), transparent 0);
    --desc-line-1-width: 380px;
    --desc-line-1-position: var(--card-padding) 120px;
    --desc-line-2-width: 320px;
    --desc-line-2-position: var(--card-padding) 150px;
    --avatar-size: 0px;
    --avatar-position: center top 150px;
    --avatar-skeleton: radial-gradient(circle 16px at center, #cfcfcf 99%, transparent 0);
    --footer-height: 40px;
    --footer-position: 0 calc(var(--card-height) - var(--footer-height));
    --footer-skeleton: linear-gradient(#cfcfcf var(--footer-height), transparent 0);
    --blur-width: 200px;
    --blur-size: var(--blur-width) calc(var(--card-height) - var(--footer-height)); 

    --header-height: 0px;
}


@media screen and (max-width:1023px) {
:root{
  --bottom-space-m:50px;
}
}


@-webkit-keyframes loadinggost{
to{background-position:350% 0,
  var(--title-position),
  var(--desc-line-1-position),var(--desc-line-2-position),var(--avatar-position),
  var(--footer-position),0 0}
}

@keyframes loadinggost{
  to{background-position:350% 0,var(--title-position),var(--desc-line-1-position),var(--desc-line-2-position),var(--avatar-position),var(--footer-position),0 0}
}

a,
a:hover,
a:visited,
a:focus{color:var(--notblack)}

html{background-color:#FFFFFF;scroll-behavior: smooth;}

*::-webkit-scrollbar {display: none}

.et__body{background-color:#FFFFFF;font-family:var(--mainfont);color:var(--notblack);font-weight:300;width:100vw;overflow-x:clip}

.maxgridrow{width:100%;max-width:1440px;margin:0 auto;padding:0 15px}
.widegridrow{width:100%;max-width:1730px;margin:0 auto;padding:0 15px}


@media screen and (max-width: 1490px){
:root{--maxgridrow:1380px}  
.maxgridrow  {max-width:1410px}
}

/* .minigrid{width:100%;max-width:1290px;margin-inline:auto} */

.is-900{font-weight:900}
.is-800{font-weight:800}
.is-700{font-weight:700}
.is-600{font-weight:600}
.is-500{font-weight:500}
.is-400{font-weight:400}

.o__head {letter-spacing: -0.20px;line-height: 1.22}

.is-jet{font-family:var(--secondfont)}
.is-roboto { font-family: 'Roboto Condensed'}
.is-size-normal-1{font-size:17px}
.is-size-normal{font-size:16px}
.is-size-tiny{font-size:12px}

.et__body .is-size-3-desktop,
.et__body .is-size-3 {
    font-size: 1.85rem !important;
}

/* colors */
.is-white-color,
.is-white{color:#FFFFFF}
.is-red{color:var(--red)}

/* GENERIC */
em{font-style:italic}
strong{font-weight:700;color:initial}
.uppercase{text-transform:uppercase}
.normal-width {width: 330px}
.imagefit{position:absolute;top:0;left:0;width:100%;height:100%;object-position:top left;object-fit:cover}
.break-container{    left: 50%;
    margin-left: -50vw;
    margin-right: -50vw;
    max-width: 100vw;
    position: relative;
    right: 50%;
    width: 100vw;}

.text-ellipsis{
    display: -webkit-box;
    -webkit-box-orient: vertical;
    text-overflow: ellipsis;
    overflow: hidden;  
}

.three-lines{
    -webkit-line-clamp:3;  
}
.four-lines{
    -webkit-line-clamp: 4;  
}

.five-lines{
    -webkit-line-clamp:5;  
}
a:focus .o__head,
a:hover .o__head {
    text-decoration: underline;
}

.visually-hidden {
    position: absolute;
    width: 1px;
    height: 1px;
    padding: 0;
    margin: -1px;
    overflow: hidden;
    clip: rect(0, 0, 0, 0);
    white-space: nowrap;
    border: 0;
}

/* CARDS*/
.flex__article__inner {flex-direction: row-reverse}
.flex__article__inner,
.horizontal__article__inner {display: flex}

.layout-horizontal .whsk-card-thumb {width:50%}
.layout-horizontal .whsk-card-content {padding-right:2px;width:50%}

.layout-flex .whsk-card-content{width:40%;padding-right:30px;display:flex;flex-direction:column
/*   justify-content:space-between */
}
.layout-flex .whsk-card-thumb{width:60%}

.layout-flex .whsk-card-thumb .whsk-card-figure,
.layout-horizontal .whsk-card-thumb .whsk-card-figure {padding-bottom: 60.25%}

.whsk-card-content .whsk-card-meta {
    font-size: 12px;
    line-height: 1;
    margin-bottom:7px;
    color:var(--grey);
    font-family:var(--secondfont)
}

.horizontal__article.whsk-card .whsk-card-meta {
    display: flex;
    flex-wrap: wrap;
/*     row-gap: 7px; */
    flex-direction:column;
    column-gap: 4px;
}

.whsk-card-content .whsk-card-meta .post__category {
    font-family: var(--mainfont);
    color: var(--red);
    font-weight: 700;
}
.whsk-card-content .whsk-card-meta .post__category a{color:var(--red)}

.layout-default .whsk-card-content {
    margin-top:10px;
}.whsk-card-content p {
    font-size: 16px;
    line-height: 1.2;
    color: var(--grey);
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    text-overflow: ellipsis;
    overflow: hidden;  
    margin-top: 15px;
    
}
.default__article .whsk-card-figure {
    padding-bottom: 63.25%;
}

.default__article.ratio-169 .whsk-card-figure {
    padding-bottom: 56.25%;
}


.et__body .layout-horizontal .whsk-card-thumb {
    position: relative;
    max-width: 210px;
}

.whsk-card .author__wrap .author__image,
.whsk-card .author__wrap.author__wrap--special {display: none}


.whsk-card .displayAuthors__wrp .author-name {
    color: #555;
    margin-top:10px;
    display: flex;
    align-items:baseline;
    text-transform: uppercase;
    font-weight: 500;
    font-size:11px;
    gap:5px;line-height:1.12
}
.whsk-card .displayAuthors__wrp .author-name::before {
    content: "";
    width: 8px;
    height: 8px;
    display: block;
    background-color: var(--grey);
/*     border-radius: 100%; */
}

 .is__live {
    position: absolute;
    left:0;
    top:0;
    max-width:230px;
    padding:6px 8px;
    z-index: 2;
    background-color:#E20026;
    font-size:18px;
    font-weight:700;
    display: flex;
    align-items: center;
}.is__live .dotlive {
    width: 12px;
    height: 12px;
    background-color: #FFF;
    border-radius: 100%;
    animation: blinker 1.5s linear infinite;
    margin-right:5px;
}

@keyframes blinker {
    50% {
        opacity: .2
    }
}

.is__live span{line-height:1}


/* HEADER */
.is-site-header{padding-top:15px;border-bottom:1px solid #ccc}
.burger-svg{width:50px;padding-right:20px;margin-right:18px;padding-block:10px;border-right:1px solid;cursor: pointer}
.burger-svg span{height:2px;display:block;width:100%;background:#000}
.burger-svg span:nth-child(2){margin:8px 0}

.menu-close{display:none}  
.no-scroll .menu-close{display:block}
.no-scroll .burger-svg{display:none}  
.menu-close {
    height: 42px;
    border: none;
    cursor: pointer;
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    padding: 0;
    background: transparent;
    padding-right: 20px;
    margin-right: 18px;
    padding-block: 10px;
    border-right: 1px solid;
    width: 50px;
    line-height: 0;
}

.main-logo{line-height:0;display:block;margin-inline:auto;max-width:190px}
.main-logo img{width:100%}
.header-separator{height:1px;display:block;left:50%;margin-left:-50vw;margin-right:-50vw;max-width:100vw;position:relative;right:50%;width:100vw;background:var(--notblack);margin-top:15px}
.header-items{display:flex;font-family:var(--secondfont);color:#2b2b2b;gap:14px;font-size:12px}
.header-items li{font-weight:400;}
.header-items li:not(:last-child){border-right:1px solid;padding-right:14px}

li.syndr {
    display: flex;
    align-items: center;
    gap: 2px;
}
.header-items li.syndr:after {
    content: "";
    background-image:url('data:image/svg+xml,<svg width="64px" height="64px" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg"><g id="SVGRepo_bgCarrier" stroke-width="0"></g><g id="SVGRepo_tracerCarrier" stroke-linecap="round" stroke-linejoin="round"></g><g id="SVGRepo_iconCarrier"><path fill-rule="evenodd" clip-rule="evenodd" d="M7.46451 7.05023C7.46451 6.49795 7.91222 6.05023 8.46451 6.05023H16.9496C16.9497 6.05023 16.9498 6.05023 16.95 6.05023H16.9645C17.5168 6.05023 17.9645 6.49795 17.9645 7.05023V15.5502C17.9645 16.1025 17.5168 16.5502 16.9645 16.5502C16.4122 16.5502 15.9645 16.1025 15.9645 15.5502V9.44973L7.7574 17.6568C7.36688 18.0474 6.73371 18.0474 6.34319 17.6568C5.95266 17.2663 5.95266 16.6331 6.34319 16.2426L14.5356 8.05023H8.46451C7.91222 8.05023 7.46451 7.60252 7.46451 7.05023Z" fill="%230F1729"></path></g></svg>');
    width: 15px;
    height: 15px;
    display: block;
    background-size: contain;
}

.primary__menu{padding:12px 0;display:flex;align-items:center;justify-content:center}
.primary__menu .menu-item{display:block;font-size:17px;font-weight:600;margin:0 12px;position:relative}
.primary__menu .menu-item.current-item a{color:var(--red)}
.primary__menu .menu-item:after{content:"";position:absolute;bottom:-12px;background:var(--red);height:5px;left:0;width:0;transition:all .3s ease}

.primary__menu .menu-item:hover:after{width:100%}

.whsk-social-links{display:flex;align-items:center;justify-content:center;gap:14px}
.whsk-social-links a{width:auto;height:24px;display:flex;align-items:center;line-height:0;justify-content:center}
.whsk-social-links a svg{width:auto;height:100%}
.is-site-header .whsk-social-links a{opacity:.5;width:auto;height:20px;max-width:20px}
.wrap-date-time{display:flex;align-items:center;font-size:13px;font-family:var(--secondfont);font-weight:400;text-transform:uppercase;margin-right:6rem}
.wrap-date-time .fulldate {display: block}
.wrap__header_end{display:flex;align-items:center;justify-content:flex-end}
.wrap__header_end .search__wp,
.wrap__header_end .search-close
{line-height:0;padding-block:8px 9px;border-left:1px solid #000;margin-left:15px;padding-left:15px;cursor:pointer;}
.wrap__header_end .search-close {padding-left:9px}

.wrap-date-time{flex-direction:column}
.weather-wrap {
    cursor:pointer;
    gap:10px;
    border-top: 1px solid #CCC;
    width: 100%;
    margin-top: 4px;
    padding-top: 1px;
    padding-inline: 10px;    
}
.weather__icon {
    width: 24px;line-height:0;
}
.weather__icon svg{width:100%;height:auto}
.weather-widget-wrap {
    display: none;
    margin-left: auto;
    max-width: 480px;
    position: absolute;
    top: var(--header-height);
    right: 0;
    z-index: 9999;
    width: 50%;
    transform: translateY(1rem);
    transform-origin: top;
    transition: 0.2s all linear;
    opacity: 0;
    box-shadow: rgba(50, 50, 93, 0.25) 0px 6px 12px -2px, rgba(0, 0, 0, 0.3) 0px 3px 7px -3px;
}
.weather-open .weather-widget-wrap{opacity:1;transform: translateY(0);display: block;}
.weather-open .weather__icon.arrow_down {
    transform: rotate(180deg);
}
.open-search .weather-widget-wrap{display:none}

.wrap-single-header-middle {display: flex;align-items: center;gap: 30px}
.wrap-single-header-middle .main-logo {margin: 0;flex: 1}
.wrap-single-header-middle .sticky__header__menu {flex: 2}
.sticky__header__menu_ul {display: flex;gap: 20px}
.sticky__header__menu_ul li {font-size: 17px;font-weight: 600;position: relative}



.breaking__news {margin-top:-2px;position:relative;z-index:1;background-color: var(--red);justify-content: center;display:flex;padding:13px 0;color: #FFF;align-items: center;gap:3px}
.breaking__news .br_news__label {font-weight:900;font-size:20px;line-height: 1}
.breaking__news .br_news__link {
    color: #FFF;
    font-size: 1.85rem;
    font-weight: 500;
    line-height: 1.3;
}

.is-site-header.sticky-header .header-separator{display:none}
.wrap-header-bottom{position:relative;margin-left:calc(50% - 50vw);margin-right:calc(50% - 50vw)}
.wrap-header-bottom:has(.wrap-search-bar.active){min-height:50px}
.is-desktop.et__body:not(.home) .wrap-header-bottom:has(.wrap-search-bar.active){padding-block: 10px;}
.wrap-header-bottom .wrap-search-bar{position:absolute;width:100%;height:100%;background:#F9F9F9;z-index:1;display:flex;align-items:center;left:0;top:0;justify-content:center;opacity: 0;visibility: hidden;transition:top 0.3s ease,opacity 0.3s ease,visibility 0.3s ease;padding-inline:15px}
.wrap-search-bar.active{
  top: 0;
  opacity: 1;
  visibility: visible;
}
.wrap-header-bottom .custom-search-form{display:flex;align-items:center;justify-content:center;width:100%}
.wrap-header-bottom .custom-search-form .search-input-wrap{width:100%;max-width:500px}
.wrap-header-bottom .custom-search-form .search-input-wrap input{width:100%;min-height:30px;border:0;text-align:left;font-size:2rem;background:#f9f9f9;font-family:inherit}
.search-close,.wrap-header-bottom .custom-search-form .search-submit{background:transparent;border:none;cursor:pointer}
.search-submit{line-height:0}


.is-desktop.open-search:not(.is-scrolled) .is-site-header .wrap-header-bottom:has(.wrap-search-bar.active) {
    margin-top: 0;
    border-top: none;
}




.is-site-header.sticky-header {
    height: 0;
    overflow: hidden;
    z-index: 9999;
    position: relative;
    opacity: 0;
    transition: opacity 0.2s ease, background-color 0.2s ease, border-color 0.2s ease;
    background-color: #fff;
    padding-block: 0;
    margin-bottom: 0;
    border-bottom:1px solid var(--notblack);
}
.is-site-header.sticky-header.scrolled {
    opacity: 1;
    height: auto;
    width: 100%;
    top: 0;
    position: fixed;
    /* transition: all 0.5s ease; */
    transition: opacity 0.5s ease, background-color 0.5s ease, border-color 0.5s ease;
    padding:12px 0;
}
.is-site-header.sticky-header .main-logo{max-width:140px;padding-bottom:0}
.is-site-header.sticky-header.scrolled .wrap-header-bottom:has(.wrap-search-bar.active){border-bottom:1px solid #ccc;}
.is-site-header.sticky-header.single-header #ruigehond006_wrap{
    position: fixed !important;
}

.open-search .is-site-header.sticky-header.scrolled {
    padding-bottom: 0;
}.open-search .is-site-header .wrap-header-bottom:has(.wrap-search-bar.active) {
    margin-top: 10px;
    border-top: 1px solid #CCC;
}
.open-search .is-site-header{
    padding-bottom: 0;
}
.search-open.hidden-btn,
.search-close.hidden-btn {display:none}

/* END HEADER */


/* ET GLOBAL SPARE */
.popular__item{display:flex;width:100%;padding-bottom:20px;border-bottom:1px solid #ccc;margin-bottom:20px;gap:30px;padding-right:0}
.popular__item .pop__number{display:flex;align-items:flex-start;justify-content:center;color:var(--red);font-size:5rem;font-weight:800;line-height:.8;width:30px}
.popular__item .pop__title{flex:1}
.popular__item .pop__title .horizontal__article__inner{flex-direction:row-reverse;width:100%;gap:30px}
.popular__item .pop__title .horizontal__article__inner .whsk-card-thumb{max-width:240px}
.popular__item .pop__title .horizontal__article__inner .whsk-card-content{padding-right:0;flex:1}
.popular-column .popular__item:last-child {margin-bottom: 0}


/* LATEST BLOCK */
.latest-block{border-top:5px solid var(--red);padding-top:10px;background-color:#FFFFFF}
.latest-block-header {
    display: flex;
    gap:20px;
    align-items: center;
    margin-bottom:20px;padding-bottom:10px;border-bottom:1px solid #CCC
}

.latest-block-header-img {
    line-height: 1;
    width: 30px;
}.latest-block-header-img svg {
    width: 100%;
    height: auto;
}.latest-block-header .header-tabs {
    flex: 1;
}
.latest-block .header-tabs{display:flex;justify-content:space-between;font-size:18px;font-weight:700}
.latest-block .header-tabs .tablinksxx{flex:1;text-align:center}
/* .latest-block .header-tabs .tablinksxx:last-child{text-align:left;padding-left:20px;border-left:1px solid #999} */
.latest-block .header-tabs .tablinksxx.activeTab{color:var(--red)}
.latest-block .header-tabs .tablinksxx span:hover{cursor:pointer;color:var(--red)}
.latest--inner {height:450px;overflow-y: scroll;padding-right:0;padding-bottom: 15px}
.latest-inner-article{margin-bottom:22px;display:block}
.latest-inner-article .wrap_headline{display:flex;align-items:flex-start;gap:12px}
.latest-inner-article .wrap_headline .post-meta{width:45px;font-size:13px;color:var(--red);font-weight:500;font-family:var(--secondfont)}
.latest-inner-article .wrap_headline .o__head{flex:1}
.scroll-s::-webkit-scrollbar{width:8px}
.scroll-s::-webkit-scrollbar-track{background:#f1f1f1}
.scroll-s::-webkit-scrollbar-thumb{background:#0f0f0f}
.scroll-s::-webkit-scrollbar-thumb:hover{background:#555}
.allnews-link {
    color: #FFF;
    background-color: var(--red);
    width: 100%;
    display: block;
    text-align: center;
    margin-top: 15px;
    font-weight: 700;
    font-size: 16px;
    padding: 10px;
}
.allnews-link:visited{color:#FFFFFF}
.allnews-link:hover {
    background-color: #bd0020;
    color: #FFF;
}


/* FOOTER */
.is-site-footer{margin-top:5rem;padding:40px 0;background-color:#FFFFFF;position:relative;border-top:1px solid #000}
/* .is-site-footer .whsk-social-links svg path {fill: #FFF} */
.is-site-footer .whsk-social-links {
    display:flex;
    justify-content:end;
    align-items:center;
    gap:15px;
    margin:0;
    padding:0;
}
.is-site-footer .whsk-social-links a{height:20px}
.is-site-footer .whsk-social-links a svg {width: 100%;height: 100%;min-width: 30px}
.is-site-footer sep {
    display: block;
    width: 100%;
    height: 0.5px;
    background: var(--grey);
    margin:10px 0;
}
.footer-links{
    display:flex;
    flex-wrap:wrap;
    align-items:center;
    gap:18px 28px;
    margin:0;
    padding:0;
    list-style:none;
}
.footer-links li{margin:0}
.footer__items .footer__group .menu-title {font-size: 17px;font-weight:400;line-height:1.15}
.footer__items .footer__group .menu-title a:hover {
    color: var(--grey);
}
.footer__items .footer__group .menu-title:last-child {
    margin-bottom: 0;
}
.footer-links a{
    color: var(--notblack);
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 120%; 
    text-decoration: none;
}

.footer-middle .social-links li{list-style:none}

.footer-bottom {
    color: var(--notblack);
    font-size: 15px;
    font-style: normal;
    font-weight: 500;
}
.footer-bottom .has-text-left-desktop {
    display: flex;
    align-items: center;
    gap: 15px;
    justify-content: flex-end;
}
.footer__logo {
    line-height: 0;
    max-width:150px;
    margin-bottom:25px;
}.footer__items .header-menu {
    font-size: 18px;
    font-weight: 600;
}#et__id {
    background: #f4f4f4;
    padding: 2rem 0;
}#et__id table {
    font-size: 12px;
    line-height: 1.3;
}#et__id table tr td:first-child {
    font-weight: 500;
    max-width:130px;
    width:40%
}#et__id table tr td {
    padding:4px 0;
}

.newsletter-block{margin-top:3rem;padding-right: 15px;}
.newsletter-block .newsletter__headline{font-size:17px;font-weight:800;display:block;margin-bottom:10px}
.newsletter-block .newsletter-header p{font-size:14px;width:100%;line-height:1.3;font-weight:500}
.newsletter-block .newsletter-header{margin-bottom:20px}
.newsletter-block form.newsletter-submit{width:100%}
.newsletter-block input[type=email]{width:100%;-webkit-appearance:none;-moz-appearance:none;border:1px solid #000;padding:6px 10px;width:100%;font-family:inherit;margin:0;font-size:16px}
.newsletter-block .d-flex{margin-top:15px;display:flex;align-items:flex-start;font-size:14px;width:100%;justify-content:space-between;flex-wrap:wrap}
.newsletter-block input[type=checkbox]{margin:0}
.newsletter-block button{-webkit-appearance:none;-moz-appearance:none;border:none;background:#000;color:#fff;font-family:Geom;font-weight:600;padding:10px 20px;line-height:1;margin-left:10px;cursor:pointer;font-size:16px}
.newsletter-block .fw-normal.agree-text{font-size:13px;width:50%}
.newsletter-block .fw-normal.agree-text a {text-decoration: underline}


@media screen and (min-width: 1024px){
.is-site-footer .column.is-relative.br:after {
    content: "";
    position:absolute;
    border-right:1px solid #CCC;
    top: var(--bulma-column-gap);
    bottom: var(--bulma-column-gap);
    right: 0;
}
}


@media screen and (max-width: 1023px){
ul.primary__menu {
        padding-bottom: 0;
        display: block;
        white-space: nowrap;
        overflow-x: auto;
        margin-left: calc(50% - 50vw);
        margin-right: calc(50% - 50vw);
        padding-left: 15px;
        border-top: 1px solid #CCC;
        margin-top: 10px;
    }
.primary__menu .menu-item {
    display: inline-block;
    margin-left: 0;
    margin-right: 10px;
}
  .primary__menu .menu-item:after{display:none}  
  
}
  
  
@media screen and (max-width: 768px){
.is-site-footer img.footer_logo_img{margin:auto;display:flex}
.footer-links{justify-content:center;gap:12px 18px}
.footer-links a{font-size:14px}
.is-site-footer .whsk-social-links{display:flex;justify-content:center;align-items:center;gap:15px;margin:3rem 0 0 0}
.is-site-footer .whsk-social-links a svg{max-width:20px}
.footer-bottom{font-size:14px;justify-content:center;flex-direction:column;text-align:center}
.footer-bottom .has-text-left-desktop,.footer-bottom .right{justify-content:center}
}


#upBtn {
    display: none;
    position: fixed;
    bottom: 45px;
    right: 25px;
    z-index: 9999;
    border: none;
    outline: none;
    background-color:var(--red);
    color: #fff;
    cursor: pointer;
    border-radius: 2px;
    font-size: 18px;
    width: 40px;
    height: 40px;
    padding: 10px;
}

/* FORMATS */
.whsk-badge {
    position: absolute;
    bottom: 0;
    left: 0;
    background: var(--red);
    color: #FFF;
    font-size: 16px;
    display: flex;
    z-index: 1;
    line-height:1;
    align-items:center;
    gap: 5px;
    padding-block: 5px;
    font-weight: 600;
    padding-left: 8px;
    padding-right: 8px;
}
.whsk-badge svg {
    width: 20px;
    height: auto;
}
.live__card .whsk-badge.whsk-video-badge {
    display: none;
}



@media screen and (min-width:1024px) {
.popular__item:last-child {
    margin-bottom: 0;
    border: none;
    padding-bottom: 0;
}
}



.sidebar-width {width: 330px}


@media screen and (max-width:1550px) {
.is-site-header{padding-top:10px}
.header-separator{margin-top:10px}
.main-logo{max-width:160px}
}

@media screen and (max-width:1023px) {
.normal-width {width: 300px}  
.is-size-20-touch{font-size:2rem!important}
.is-site-header{padding:10px 0}
/* .popular__item .pop__title .horizontal__article__inner .whsk-card-thumb{width:50%!important}   */
.popular__item .pop__title .horizontal__article__inner .whsk-card-thumb {display: none!important}  
.popular__item .pop__number {font-size: 4rem;width: 30px;justify-content: flex-start}
.popular__item .pop__title .horizontal__article__inner, .popular__item {gap: 15px}
.popular__item .pop__title .horizontal__article__inner{min-height:140px}  
  
.popular__item .pop__title .horizontal__article__inner .whsk-card-content .o__head {display: -webkit-box;-webkit-box-orient: vertical;text-overflow: ellipsis;overflow: hidden;-webkit-line-clamp: 4}
  
.breaking__news {flex-direction: column;align-items: flex-start;padding:12px 15px;gap:8px}
.breaking__news .br_news__label{font-size:19px}  
.breaking__news .br_news__link {font-size: 17px}  

.whsk-video-controls .control-button {width: 30px;height: 30px}
.whsk-video-wrap .whsk-video-controls {gap: 10px;bottom: 10px;right: 10px}

}

@media screen and (max-width:680px) {
.is-site-header.sticky-header .main-logo{padding-bottom:0}
.is-hidden-small{display:none!important}
.sidebar-width{width:100%}  
.main-logo{max-width:140px}  
.et__body .is-size-normal-small{font-size:16px!important}
.popular__item .pop__title .horizontal__article__inner, .popular__item {gap:12px}
.layout__whsk_populars .whsk__wrap__cols .column:last-child .popular__item:last-child {padding-bottom: 0;margin-bottom: 0;border: none}
.popular__item .pop__number {font-size: 3rem;width: 20px}  
.popular__item{padding-right:0}  
.is-site-footer {padding-block: 3rem}
.footer__logo {max-width: 140px;margin-inline: auto}
.popular-column:last-child .popular__item:last-child {margin-bottom: 0;border-bottom: none;padding-bottom:0}
.popular__item .pop__title .horizontal__article__inner{min-height:auto}  

.whsk-video-controls .control-button {width: 26px;height: 26px}
.whsk-video-wrap .whsk-video-controls {gap: 4px;bottom: 4px;right: 4px}

}


.et__body:after {
    background: #000;
    position: fixed;
    top: 0;
    left: 0;
    bottom: 0;
    width:100%;
    height:100%;
    right: 0;
    z-index: 9999;
    content: "";
    opacity: 0;
    display:none;
    transition: all 0.3s ease;
}

.comments-open.et__body:after{display:block;opacity:0.5}

.whsk_parent__div {
    min-height: 275px;
    padding-top: 20px;
    padding-bottom: 10px;
    border-bottom:1px solid #dddddd;
    background-color: #F9F9F9;
    position: relative;
    max-width:100%;
/*     display: flex;
    align-items: center;
    justify-content: center; */
}
.whsk_parent__div:has(iframe):before {
    content: "ΔΙΑΦΗΜΙΣΗ";
    font-size: 10px;
    position: absolute;
    transform: translateX(-50%);
    color: #727272;
    line-height: normal;
    clear: both;
    display: block;
    text-align: center;
    top: 5px;
    left: 50%;
    font-weight: 500;
}

.whsk_parent__div,
[id^="inline"],
[id^="google_ads_iframe_"] {
    max-width:100%;
}



.scroll-bullets {
  display: flex;
  align-items:center;
  justify-content: center;
  gap: 6px;
  margin-top: 8px;
}
.scroll-bullets span {
  width: 6px;
  height: 6px;
  border-radius: 50%;
  background: #ccc;
  transition: background .2s;
}
.scroll-bullets span.active {
  background: #c0392b;
  width:8px;
  height:8px;
}